.owl-carousel {
    display: none;
}
.no-js .owl-carousel {
    display: block;
}
.owl-carousel.owl-loaded {
    display: block;
}
.product_filter_right {
    background-color: #FAFAFA;
}

/* Top Section */
.top_heading_section {
    margin-bottom: 16px;
}

.btn_outline {
    border-radius: 30px;
    background-color: var(--kc-white);
    padding: 10px 25px;
    color: var(--kc-primary);
    font-size: 18px;
    font-weight: 500;
    border: 2px solid var(--kc-primary);
    transition: all 0.3s ease-in-out;
    display: inline-block;
}

.top_heading_content {
    display: flex;
    align-items: center;
}

.top_heading_content p {
    margin-bottom: 0;
    font-weight: 500;
}

.top_heading_content p:first-child {
    margin-right: 30px;
    color: rgb(0 0 0 / 70%);
    font-weight: 400;
}

/* Slider */
.content-carousel {
    display: block;
    margin: 0 auto;
}

.thumb_slider {
    width: calc(100% - 110px);
}

.thumb_slider div {
    width: 100%;
}

.thumb_slider .owl-controls .owl-dot {
    background-size: cover;
    margin-top: 10px;
}

.thumb_slider .owl-item img {
    object-fit: contain;
    height: 100%;
    max-height: 250px;
}

.thumb_slider .owl-dots {
    position: absolute;
    top: 0;
    right: -120px;
    width: 110px;
    height: 100%;
    max-height: 250px;
    overflow: auto;
}

.thumb_slider .owl-dot {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 80px !important;
    margin-bottom: 5px;
}

.thumb_slider .owl-item {
    border: 1px solid rgb(204 204 204 / 30%);
    padding: 5px;
}

.product_facilities_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product_facilities_list>ul {
    list-style: none;
    padding-left: 0px;
}

.product_facilities_list>ul li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.product_facilities_list>ul li .facility_img {
    width: 45px;
    text-align: left;
}

.product_facilities_list>ul li .facility_text {
    color: #2d2f22;
    padding-left: 12px;
}

.product_facilities_list>ul li:last-child .facility_img img {
    width: 45px;
}

/* Filter Bar */
.listing_filter_section {
    margin-top: 20px;
}

.listing_filter_section .product-options {
    width: 100%;
}

.listing_filter_section .search-bar input#search {
    background-color: transparent;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.listing_filter_section .search-bar {
    padding: 0 15px;
}

/*Box Filter Css  */
.filter-left-side-bar .depot-shop-filter{
    background-color: var(--kc-white);
    padding: 25px 0px;
}

.filter_fields.select_cabinet_type.full-width.filter_fields_new {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

#cabinet-product-fiter-form>.filter_fields.select_cabinet_type {
    border-right-width: 0px;
    display: flex;
    flex-wrap: wrap;
}

.filter-heading-top {
    width: 100%;
    font-weight: 600;
    font-size: var(--p-desktop); /*14px*/
    line-height: 17px;
    color: #2d2f22;
    padding: 0 15px;
}

.cabinet_check_ {
    margin-left: 10px;
}

.cabinet_check_ ul {
    list-style: none;
    display: flex;
    padding-left: 0;
    margin-bottom: 0px;
}

.cabinet_check_ ul li.cabinet_check_option:not(:last-child) {
    margin-right: 10px;
}

.cabinet_check_option {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    align-items: center;
    justify-content: flex-start;
    min-height: 25px;
}
.cabinet_check_option .cabinet-mode-view.active+span > img {
/*    filter:invert(0%) sepia(95%) saturate(6530%) hue-rotate(19deg) brightness(94%) contrast(101%);*/
    filter: invert(10%) sepia(29%) saturate(2025%) hue-rotate(196deg) brightness(93%) contrast(106%);
}
.filter_fields.select_cabinet_type>li {
    width: calc(100% / 7);
    padding: 5px;
    text-align: center;
}

.filter_fields.select_cabinet_type>li:hover,
.filter_fields.select_cabinet_type>li.checked {
    background-color: var(--kc-primary);
}

.cabinet_check_option label.cabinet_check_option_label {
    font-weight: 600;
    margin-bottom: 0;
}

.filter-left-side-bar .cabinet_check_option label.cabinet_check_option_label {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.2;
    color: #2d2f22;
    text-transform: capitalize;
    padding-left: 0px;
    width: 100%;
}

.cabinet_check_option input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 100%;
    width: 100%;
    display: inline-block;
    z-index: 11;
    left: 0;
}

.filter_fields.select_cabinet_type>li .checkmark {
    top: 5px;
    left: 5px;
}

.cabinet_check_option input:checked~.checkmark {
    background: var(--kc-primary);
    border-color: var(--kc-primary);
    border-radius: 4px;
}

.cabinet_check_option .checkmark {
    position: absolute;
    top: 5px;
    left: 5px;
    height: 20px;
    width: 20px;
    background-color: var(--kc-white);
    border: 0.5px solid #D4D4D4;
    border-radius: 4px;
}

.cabinet_check_option input:checked~.checkmark:after {
    display: block;
    display: block;
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid var(--kc-white);
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.filter_fields_new li .group-check .image img {
    width: 100%;
    height: 100px;
    object-fit: contain;
}

.filter_fields_new li .group-check {
    position: relative;
    background-color: var(--kc-white);
    padding: 25px 15px;
    border: 1px solid #ccc;
}

.filter_fields.select_cabinet_type>li span.name {
    margin-top: 5px;
    display: block;
    font-weight: 600;
    min-height: 40px;
}

/* List View Css */
span.pp-title {
    font-size: 13px;
    color: #2d2f22;
    font-weight: 400;
}

.sec-padding .depot-shop-cabs {
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
}

.ewall_variants {
    width: 100%;
    padding: 25px 0;
}

.ewall_variants .ewal-var-con {
    width: 100%;
    padding: 0;
}

.ewal_con_sizes {
    display: flex;
    flex-wrap: wrap;
}

.ewall_variants .ewal-var-img {
    width: 145px;
    padding: 10px;
}

.con_sizes_title_daddy.con_sizes_title_middle .ewal-var-img {
    background: #fff;
}

.ewal-var-img a.html5lightbox {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
}

.ewall_variants .ewal-var-img img {
    width: 100% !important;
    margin-bottom: 0 !important;
    height: 100%;
    object-fit: contain;
}

.ewall_variants .con_sizes_title_daddy .con-size-info {
    border-bottom: none;
    margin-bottom: 5px;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 70%;
    margin-bottom: 0px;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name {
    display: flex;
    flex-flow: column;
    width: calc(100% - 250px - 130px);
    justify-content: center;
}

.ewal_con_sizes_middle .con_sizes_title_middle .con_tit_name h4 {
    font-weight: bold;
    font-size: var(--h4-desktop); /*18px*/
    color: #2d2f22;
    line-height: 1.2;
    margin-bottom: 5px;
    text-transform: capitalize;
    min-height: 45px;
}

.ewal_con_sizes_middle .con_sizes_title_daddy.con_sizes_title_middle .dimension-list {
    display: flex;
    flex-flow: row;
}

.ewal_con_sizes_middle .con_sizes_title_daddy.con_sizes_title_middle .dimension-list .dimension-left {
    width: 100%;
}

.ewal_con_sizes_middle .con_sizes_title_daddy.con_sizes_title_middle .dimension-list .dimension-left h5 {
    color: #2d2f22;
    font-weight: 600;
    font-size: var(--h5-desktop); /*14px*/
    line-height: 20px;
    margin-bottom: 5px;
}

.p-dimensions {
    color: #2d2f22;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}

.con_sizes_title_middle p.item-code-tx {
    font-style: normal;
    font-weight: bold !important;
    font-size: var(--p-desktop); /*14px*/
    line-height: 17px;
    color: #59575B !important;
    margin-bottom: 0px !important;
    padding-top: 0;
    padding-right: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.con_tit_p_add.right_add_corner:after {
    content: "";
    left: 15px;
    position: absolute;
    height: 100%;
    width: 1px;
    background: #5C6567;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add {
    width: 250px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
    display: flex;
    position: relative;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    justify-content: center;
    padding-left: 15px;
}

.items_info_qty_wrapper .items_info_qty_inner {
    padding: 0px 15px;
    width: 100%;
}

.right_add_corner .items_info_qty_wrapper .pp-prices {
    display: flex;
    flex-flow: column-reverse;
    justify-content: flex-start;
    width: 100%;
    align-items: flex-start;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title p {
    margin-bottom: 5px;
    padding-top: 0;
    padding-right: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #2d2f22;
    align-items: center;
}

.pp-prices p.c-msrp-price .pp-title {
    color: #2d2f22;
    font-size: 15px;
    margin-right: 5px;
    font-weight: 600;
    text-transform: capitalize;
}

.right_add_corner .c-our-price .woocommerce-Price-amount.amount,
.right_add_corner .c-msrp-price .woocommerce-Price-amount.amount {
    font-family: var(--font-family-1);
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
}
.right_add_corner .c-msrp-price .woocommerce-Price-amount.amount{
    color: var(--kc-primary);
}

.pp-prices .cros-word .woocommerce-Price-amount {
    text-decoration: line-through;
}

.cros-word bdi {
    font-weight: 500;
}

.shop-qty-inc-elements .cart-item-updater {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 5px;
    width: 50%;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper .qty_wrapper {
    width: 70px;
    position: relative;
}

.cart-item-updater .qty_wrapper {
    background-color: #F3F3F3;
    margin-left: 55px;
    padding: 5px 10px;
    justify-content: space-between;
}

.shop-qty-inc-elements .qty_wrapper.cabinet_items_info_qty_wrapper {
    display: flex;
    align-items: center;
}

.cart-item-updater .qty_wrapper>a {
    background-color: #F3F3F3;
    color: var(--kc-primary);
    font-size: var(--a-desktop); /*12px*/
    width: auto;
    height: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 15px;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper .qty_wrapper input {
    width: 100%;
    height: 35px;
    padding: 8px;
}

.cart-item-updater .qty_wrapper .items-info-qty {
    color: var(--kc-primary);
    min-width: 65px;
}

.cart-item-updater .qty_wrapper input {
    width: 25px;
    text-align: center;
    background-color: unset;
    border-style: none;
    font-size: 12px;
    font-weight: 700;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper .price_show {
    width: 100%;
    margin: auto;
}

.right_add_corner .items_info_qty_wrapper .items_info_qty_inner .price_show a {
    background-color: var(--kc-primary);
    border: 1px solid var(--kc-primary);
    box-sizing: border-box;
    border-radius: 6px;
    font-style: normal;
    font-weight: 500;
    font-size: var(--a-desktop); /*14px*/
    line-height: 22px;
    color: #fff;
    padding: 7px 10px;
    text-transform: initial;
    display: block;
    width: 100%;
    text-align: center;
}

.hide-sidebar{ display: none;}
.product_filter_right.width-100 { width: 100%;}
.cabinet-image-container {
    text-align: center;
}

@media (min-width: 481px) {
    .ewall_variants .ewal-var-img {
        box-shadow: none;
        margin-right: 5px;
    }

    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title {
        display: flex;
        flex-wrap: wrap;
    }

    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper {
        display: flex;
        align-items: flex-end;
        justify-content: flex-start;
        flex-flow: column;
        width: 100%;
    }

    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper .qty_wrapper {
        width: 100% !important;
        text-align: right;
        justify-content: flex-end;
    }

    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper .items_info_qty_inner .price_show a {
        margin-top: 8px;
    }
}

@media (min-width: 768px) {
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add .items_info_qty_wrapper .qty_wrapper {
        width: 35%;
    }
}

@media (min-width: 992px) {
    .ewall_variants .con_sizes_title_daddy .con-size-info {
        width: calc(100% - 160px);
    }
}

@media (max-width: 1366px) {
    .cart-item-updater .qty_wrapper {
        margin-left: 20px;
    }
}

/* Grid View Css */

/* Grid Listing view */
.grid-view .ewal_con_sizes>div {
    max-width: calc(100%/3 - 10px);
    flex-direction: column;
    margin-bottom: 10px !important;
}

.ewal_con_sizes {
    display: flex;
    flex-wrap: wrap;
}

.grid-view .ewal_con_sizes>div:not(:nth-child(3n)) {
    margin-right: 10px;
}

.ewall_variants .con_sizes_title_daddy {
    border-bottom: 1px solid #ededed;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    box-shadow: 0px 2px 2px #dfdfdf;
    background: #fff;
}

.ewall_variants .con_sizes_title_daddy:not(:last-child) {
    margin-bottom: 20px;
}

.grid-view .ewal_con_sizes>div>div,
.grid-view .ewal_con_sizes>div>div .con_sizes_title>div {
    width: 100% !important;
}

.grid-view .con_tit_p_add.right_add_corner:after {
    display: none;
}

.grid-view .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add {
    padding: 0px;
    margin-top: 15px;
}

.grid-view .items_info_qty_wrapper .items_info_qty_inner {
    padding: 0px;
}

.grid-view .ewall_variants .con_sizes_title_daddy .con-size-info {
    margin-bottom: 0px;
    padding: 0px;
    border-top: 1px solid #cccccc47;
}

.grid-view .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title {
    padding: 1rem;
}

.grid-view .cart-item-updater .qty_wrapper {
    margin-left: 0px;
}

.grid-view .shop-qty-inc-elements .cart-item-updater,
.grid-view .right_add_corner .items_info_qty_wrapper .pp-prices {
    width: 100%;
}

.new-depot-shop.grid-view .ewal_con_sizes .ewal-var-img img {
    min-height: 250px;
    max-height: 250px;
}

/* hinges modal box */

.door_select.validation-error {
    border: 1px dashed #dd3232;
    padding: 5px;
}
p.md-error {
    text-align: left;
    margin-top: 5px;
    font-size: 13px;
    color: #dd3232;
}
.custom-options {
    text-align: left;
    margin-top: 10px;
}
.door-hinge-location {
    border-bottom: 1px solid #cccc;
    margin: 10px 0px;
    text-align: left;
}
.cab-glass-door {
    border-bottom: 1px solid #cccc;
    margin: 10px 0px;
}
.cc-cab-depth {
    border-bottom: 1px solid #cccc;
    margin: 10px 0px;
}

/* hinges modal box */

body .not-found-products.no-collection-found {
    text-align: center;
    background-color: var(--kc-primary);
    margin: auto;
    padding: 14px 15px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    width: 100% !important;
    max-width: unset !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}

@media (min-width:1025px) {
    .btn_outline:hover {
        background-color: var(--kc-primary);
        color: var(--kc-white);
    }
}
@media (max-width: 1199px) {
    .filter_fields_new li .group-check .image img {
        height: 130px;
    }
}
@media (max-width: 1024px) {
    .listing_filter_section .product-options{
        justify-content: flex-start;
    }
    .listing_filter_section .cabinet-search-bar{
        width: 100%;
        padding-right: 0px;
    }
    .listing_filter_section{
        margin-bottom: 30px !important;
    }
    .filter_fields_new li .group-check{
        padding: 5px 10px;
    }
    .cabinet_check_option .checkmark{
        height: 16px;
        width: 16px;
    }
    .cabinet_check_option input:checked~.checkmark:after{
        left: 5px;
        top: 1px;
    }
    .filter-left-side-bar .cabinet_check_option label.cabinet_check_option_label{
        font-size: 10px;
    }
    .filter_fields.select_cabinet_type>li span.name{
        min-height: 28px;
    }   
    .grid-view .ewal_con_sizes>div{
        max-width: calc(100%/2 - 10px);
    }
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name {
        width: calc(100% - 250px - 130px);
    }
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add {
        width: 250px;
    }
}

@media (max-width: 991px) {
    .filter_fields_new li .group-check .image img {
        height: 100px;
    }
    .ewall_variants .con_sizes_title_daddy .con-size-info {
        width: calc(100% - 150px);
    }
}
@media (max-width: 767px) {
    .filter_fields.select_cabinet_type>li {
        width: calc(100% / 2);
    }

    .product_facilities_list {
        flex-wrap: wrap;
    }

    .grid-view .ewal_con_sizes>div {
        max-width: 100%;
    }

    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add,
    .ewall_variants .con_sizes_title_daddy .con-size-info,
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name,
    .ewall_variants .ewal-var-img {
        width: 100%;
    }

    .ewal_con_sizes .ewal-var-img img {
        min-height: 250px;
        max-height: 250px;
    }

    .ewall_variants .con_sizes_title_daddy .con-size-info {
        padding: 0 15px;
    }

    .con_tit_p_add.right_add_corner:after {
        display: none;
    }

    .items_info_qty_wrapper {
        width: 100%;
    }

    .items_info_qty_wrapper .items_info_qty_inner {
        padding: 0px;
    }

    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_p_add {
        padding-left: 0px;
    }

    ul.breadcrumbs-ul a,
    ul.breadcrumbs-ul span,
    .breadcrumbs-ul li:not(:last-child):before {
        font-size: 12px;
    }
    .breadcrumbs-ul li:not(:last-child):before{
        top: 5px;
        right: 3px !important;
    }
}

/* Mobile View filter */
@media (max-width:1024px) {
    .sidebar_filter,
    .cabinet_check_,
    .filter-btn {
        display: none;
    }
}
@media (min-width:1025px) {
    .mobile_view_filter,
    .cross_icon_filter,
    .sidebar_left_width_mobile {
        display: none;
    }    
}

@media (max-width: 767px) {
    .top_heading_section .btn_outline {
        margin-top: 15px;
    }
}
.listing_filter_section .cabinet-search-bar {
    width: 78%;
    padding-left: 15px;
    padding-right: 15px;
}
.listing_filter_section .cabinet-search-bar .search_form input{
    width: 100%;
    height: 40px;
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid #ababab;
    padding-left: 15px;
    padding-right: 60px;
}
.listing_filter_section .cabinet-search-bar .search_form .search-submit-btn{
    position: absolute;
    right: 0;
    font-size: 0;
    background-color: transparent;
    border: 0;

}
.listing_filter_section .cabinet-search-bar .search_form .search-submit-btn i{
    position: relative;
    right: 10px;
    top: 10px;
    font-size: var(--a-desktop); /*16px*/
    color: #333333e0;
}
.filter-left-side-bar #parent-categories-form > ul{
    display: flex;
    flex-wrap: wrap;
}
.filter-left-side-bar #parent-categories-form > ul > li{
    width: 14.28%;
    padding: 15px;
    text-align: center;
}
.filter-left-side-bar .depot-shop-filter #parent-categories-form{
    width: 100%;
}
.filter-left-side-bar #parent-categories-form > ul > li span.name{
    font-weight: 600;
    margin-top: 10px;
    display: block;
}
.filter-left-side-bar #parent-categories-form > ul > li.active
, .filter-left-side-bar #parent-categories-form > ul > li:hover{
    background-color: var(--kc-lighter-primary);
}
.cabinet-add-to-cart-form .cabinet-add-to-cart-btn, .cabinet-add-to-project-form .cabinet-add-to-project-btn {
    border-radius: 30px;
    background-color: var(--kc-primary);
    padding: 5px 18px;
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    border: 2px solid var(--kc-primary);
    transition: all 0.3s ease-in-out;
    width: 100%;
    -webkit-appearance: none;
    margin-top: 10px;
}
.contant_ .add-sample-to-cart, 
.top_heading_section .add-sample-to-cart{
    min-width: 290px;
}
.cabinet-image-container{
    background-color: #ebece8;
    padding-top: 20px;
}
.cabinet-image-container .gallery-preview-btn i{
    margin-left: 8px;
    font-size: 13px;
}
.cabinet-image-container .gallery-preview-btn:hover{
    background-color: var(--text-black-color);
}
.cabinet-image-container .gallery-preview-btn{
    width: 100%;
    border-width: 0;
    background-color: var(--kc-primary);
    color: #fff;
    font-size: 14px;
    padding: 10px;
    font-weight: 600;
    border-radius: 0;
    transition: all 0.3 ease-in-out 0s;
}
.cabinet-info-with-slider .cabinet-image-container img{
    max-height: 200px;
}

#features-accordion h4{
    background-color: #efefef;
    color: #2d2f22;
    min-height: 60px;
    display: flex;
    align-items: center;
    padding: 10px 15px;
    margin: 0;
    flex-flow: row;
    line-height: 25px;
    letter-spacing: .5px;
    position: relative;
    font-family: var(--font-family-1);
    font-style: normal;
    font-weight: 600;
    font-size: var(--h4-desktop); /*20px*/
    cursor: pointer;
}

#features-accordion h4 .fa-plus, #features-accordion h4 .fa-minus {
    position: absolute;
    right: 25px;
    padding: 7px;
}

.accordion-content{
    border: 1px solid #ddd;
    padding: 15px;
    transition: 0s !important;
}
.accordion-content strong{ font-weight: 600; }


@media(max-width:991px){
    .cabinet-image-container{
        margin-bottom:20px;
    }
}
@media(min-width:1025px) and (max-width:1440px){
    body .cabinet-add-to-cart-form .cabinet-add-to-cart-btn,.cabinet-add-to-project-form .cabinet-add-to-project-btn{
        font-size: 15px;
        padding-left: 18px;
        padding-right: 18px;
    }
}

/* wholesale add to project css */

.show_select_wishlist .cc_con {
    width: 100% !important;
}
.show_select_wishlist h2 {
    text-align: center;
    font-size: var(--h2-desktop) !important; /*30px*/
    font-weight: 600;
}
#cabinet-user-wishlist_remove, .cabinet-wishlist-option #cabinet-user-wishlist {
    text-align: center;
    margin: auto;
    padding: 10px 10px;
    width: 310px;
    border: 1px solid #ccc !important;
    height: 56px !important;
    background-color: #fafafa !important;
    border-radius: 3.5px;
}
.cabinet-wishlist-option{ text-align: center; margin-top: 15px; }
.cabinet-wishlist-option a {
    font-size: var(--a-desktop); /*14px*/
    font-weight: 500;
    background-color: var(--kc-primary);
    color: #fff;
    padding: 14px 10px !important;
    display: inline-block;
    border-radius: 4px;
    /* border: 1px solid #2d2f22; */
}
.cabinet-wishlist-option a:hover {
    background: #2d2f22;
}
.cabinet-response-msg {
    margin-bottom: 0px !important;
    color: red !important;
    text-align: center;
    font-size: 14px !important;
}

.cab_cate .cc_pop .inner_cc_pop {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 700px;
    background: #fff;
    padding: 15px;
}

.cab_cate .cc_pop .inner_cc_pop {
    padding: 30px 15px;
}

.custom_popup_add_cart .show_select_wishlist .inner_cc_pop {
    top: 40%;
}

.cab_cate .cc_pop {
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 81%);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
    display: none;
}

.cab_cate .cc_pop .inner_cc_pop i.fa-times {
    font-size: 18px;
}
.cab_cate .cc_pop .inner_cc_pop i {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #2d2f22;
    cursor: pointer;
}
/* Create Project Form Style */

#cabinet-project-create-form h5.standard-text {
    font-weight: 600;
    font-size: var(--h5-desktop); /*20px*/
    line-height: 1.2;
    color: #2d2f22;
    margin-bottom: 15px;
    text-align: left;
    padding-right: 20px;
}

div#cabinet-project-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 15px;
}

div#cabinet-project-container input {
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    display: block;
    width: 57%;
}

div#cabinet-project-container p.cabinet-validation-message {
    position: absolute;
    bottom: -4px;
}

#cabinet-project-create-form #cabinet-save-my-project-btn {
    display: block;
    padding: 8px 15px;
    background-color: var(--kc-primary);
    appearance: none;
    border: 1px solid var(--kc-primary);
    border-radius: 6px;
    color: #fff;
    text-align: center !important;
    width: 40%;
}
#cabinet-project-create-form button#cabinet-save-my-project-btn:hover {
    background:black;
    border-color:black;
    color:#fff;
}

/* Product Successfully added Popup Styles */
.project_created_success_msg .cc_addcart a {
    padding: 8px 15px;
    background-color: var(--kc-primary);
    appearance: none;
    border: 1px solid var(--kc-primary);
    border-radius: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.project_created_success_msg .depot-shop-cart-result h2 {
    font-size: var(--h2-desktop); /*22px*/
    margin-bottom: 20px;
    text-align: center;
}

.project_created_success_msg .cabinet-cart-item-container .cc_addcart {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.project_created_success_msg .cc_addcart a.pull-left {
    width: 41%;
}

.project_created_success_msg .cc_addcart a.pull-right {
    width: 57%;
}
.project_created_success_msg .cc_addcart a:hover{
    background:black;
    border-color:black;
    color:white;
}
.project_created_success_msg .cabinet-cart-item-container {
    padding: 25px 10px 0px 10px;
}

.product_facilities_list img {
    width: 100%;
    object-fit: contain;
    height: 20px;
}
.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name.qty-field-container {
    width: 130px;
}

.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name.qty-field-container input.qty-input {
    width: 100% !important;
    font-size: 14px;
    padding: 10px 10px 10px 20px;
    border-radius: 4px;
    min-height: 45px;
    border: 0 !important;
    background-color: #eaf0f5 !important;
    margin-top: 10px;
    text-align: center;
}
.grid-view .ewal_con_sizes .qty-field-container.con_tit_name label {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}
.grid-view .ewal_con_sizes .qty-field-container.con_tit_name label input.qty-input {
    margin-top: 0 !important;
}
.ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name.qty-field-container label {
    color: black;
    text-align: center;
}
@media(max-width:1024px){
    .grid-view .ewal_con_sizes>div:not(:nth-child(2n)) {
        margin-right: 10px;
    }
}
@media(max-width:767px){
    .con_sizes_title_daddy.con_sizes_title_middle {
        margin-right: 0 !important;
    }
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name.qty-field-container label {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name.qty-field-container input.qty-input {
        margin: 0;
        text-align: left;
    }
    
    .ewall_variants .ewal-var-con .ewal_con_sizes .con_sizes_title .con_tit_name.qty-field-container {
        width: 100%;
        margin: 12px 0;
    }
}
/* end of code */